### Property

# Gegl MetadataStore:title

since: 0.4

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

Short (one line) title or caption for image.

Type: | `gchar*`
Available since: | 0.4

Default value | NULL
Getter method | `gegl_metadata_store_get_title()`
Setter method | `gegl_metadata_store_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no